<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.IllegalactMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.Illegalact">
        <id column="illegactId" property="illegactId" />
        <result column="caseId" property="caseId" />
        <result column="illegactTypeL" property="illegactTypeL" />
        <result column="illegactTypeM" property="illegactTypeM" />
        <result column="illegactTypeS" property="illegactTypeS" />
        <result column="illegact" property="illegact" />
        <result column="laupTime" property="laupTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        illegactId, caseId, illegactTypeL, illegactTypeM, illegactTypeS, illegact, laupTime
    </sql>

</mapper>
